{
  "bbox": {
    "height": 32,
    "left": 1219,
    "top": 14,
    "width": 12
  },
  "height": "12px",
  "nodeId": "n31",
  "originalClass": "arco-divider arco-divider-vertical",
  "selector": "div.arco-select-suffix",
  "styleId": "style_10",
  "tag": "div",
  "width": "1px"
}